CVE-2016-3191

critical

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
125102EulerOS Virtualization 3.0.1.0 : pcre (EulerOS-SA-2019-1558)NessusHuawei Local Security Checks
critical
117348Amazon Linux AMI : pcre (ALAS-2018-1076)NessusAmazon Linux Local Security Checks
critical
99786EulerOS 2.0 SP1 : pcre (EulerOS-SA-2016-1023)NessusHuawei Local Security Checks
critical
97893Tenable Log Correlation Engine (LCE) < 4.8.1 Multiple VulnerabilitiesNessusMisc.
critical
95915SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:3161-1)NessusSuSE Local Security Checks
critical
95754openSUSE Security Update : pcre (openSUSE-2016-1448)NessusSuSE Local Security Checks
critical
95534SUSE SLED12 / SLES12 Security Update : pcre (SUSE-SU-2016:2971-1)NessusSuSE Local Security Checks
critical
94906openSUSE Security Update : pcre (openSUSE-2016-1303)NessusSuSE Local Security Checks
critical
92974openSUSE Security Update : pcre2 (openSUSE-2016-966)NessusSuSE Local Security Checks
critical
91104CentOS 7 : pcre (CESA-2016:1025)NessusCentOS Local Security Checks
critical
91081Scientific Linux Security Update : pcre on SL7.x x86_64 (20160511)NessusScientific Linux Local Security Checks
critical
91078RHEL 7 : pcre (RHSA-2016:1025)NessusRed Hat Local Security Checks
critical
91072Oracle Linux 7 : pcre (ELSA-2016-1025)NessusOracle Linux Local Security Checks
critical
90306Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : pcre3 vulnerabilities (USN-2943-1)NessusUbuntu Local Security Checks
critical
90050FreeBSD : pcre -- stack buffer overflow (7033b42d-ef09-11e5-b766-14dae9d210b8)NessusFreeBSD Local Security Checks
critical